PRODUCT STUDIO
Obrázky produktu1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1210-10MP
D-Link DGS-1210-10MP Switch
SKU: DGS121010MP
D-Link DGS-1210-10MP Switch — Switch. Paměť (RAM): 128 MB. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
D-Link DGS-1210-10MP Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Auto MDI MDI-X
Auto MDI/MDI-X
Ano
Celkový výkon na ethernetovém pouzdře
130 W
Funkce DHCP
Hledej IGMP
Kapacita směrování/přepínání
20 Gbit/s
Kapacita tranzitního routingu
Podpora 10G
Hayir
Podpora Power over Ethernet Poe
Podpora QoS pro kvalitu služby
Počet vstupů napájení PoE na Ethernet Plus
8
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Technologie Kabeláže Ethernetu přes Optické Vlákno
100BASE-FX, 1000BASE-X
Technologie kabeláže Ethernetu z mědi
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Řízení ARP
Ano
Aktualizovatelný vestavěný software
Ano
Podpora kontroly Akis
Počet slotů pro moduly SFP
LED indikátory komunikace
Délka kartonu
41,6 cm
Hmotnost kartonu
10,1 kg
Hrubá hmotnost na paletě letecké
268,3 kg
Hrubá hmotnost na paletě námořní
430,6 kg
Kartonů na paletu Moře
40 kusů
Kartonů na paletu Vzduch
24 kusů
Množství na karton
3 kusů
Množství na paletě letecké
72 kusů
Množství na paletě námořní
120 kusů
Čistá hmotnost kartonu
9,31 kg
Šířka kartonu
29,4 cm
Šířka palety
120 cm
GTIN EAN UPC
0790069432507,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Barva produktu
Bezpečnost
CB, UL, BSMI, CCC
Blokování Head Of Line Hol
Ano
Datum přidání do systému
2017-09-30
Datum výroby
Doba trvání stromového protokolu
Délka
110 cm
Flash paměť
Hloubka
Hloubka balení
400 mm
Hmotnost
Hmotnost balíku
3,1 kg
Interní paměť
Kompatibilní HS kód systému
85176990
Kontaktní vrstva
Kód produktu
DGS-1210-10MP
Maximální délka kabelu
100 m
Maximální spotřeba energie
Mezipaměť balíku
Neprovozní vlhkost
Název produktu
DGS-1210-10MP
Název produktu
DGS-1210-10MP
Ochrana cyklu
Ano
Odvod tepla
519,51 BTU/s
Optické Vlákno Spojení
SFP
Podpora MIB
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
Podpora VLAN
Ano
Podpora multicast
Ano
Podpora rámců Jumbo
Podporované typy kabelů
Cat5, Cat5e
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
Počet VLAN
Prodané trhy
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
Prohlášení o shodě
Protokol systémových událostí
Ano
Provozní teplotní rozsah
-5 - 50 °C
Rozsah MTBF
1274005 Saat
Rozsah provozní vlhkosti
0 - 95%
Rozsah teploty úložiště Celsius
Rychlost posuvu
14,88 Mpps
Rámce Jumbo
10000
Seznam řízení připojení ACL
Seznam řízení přístupu Acl Pravidla
768
Shlukování připojení
Typ klávesy
Typ paměti
DDR3-SDRAM
Vazba IP MAC portu
Ano
Velikost tabulky adres
Vstupní frekvence AC
Vstupní napětí AC
Výška
Výška balení
91 mm
Výška moře
188 cm
Výška přepravní krabice
34,9 cm
Výška vzduch
118,2 cm
Webová správa
Značka
D-Link
Značka
D-Link
Zrcadlení brány připojení
Zálohování a přenos
Ano
Úplný oboustranný tisk
Úroveň hluku
0 dB
Řada produktů
Řízení toku publikací
Šířka
Šířka balení
319 mm
®